Subject: Re: Bruce Stevenson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jan 2000 22:26:00 -0800 (PST)

Please drop me a voicemail or an e -mail when you have the time. I am out of 
town starting today. Also-- I circulated the resumes of the two Canadian 
attys you sent to me last week. If you have any more comments about 
them,leave that in the voicemail and I will forward it to Shelia and Julia.

   
	Enron Capital & Trade Resources 
	Canada Corp. 
	
	From:  Peter Keohane                           01/25/2000 04:50 PM

To: Richard B Sanders/HOU/ECT@ECT
cc:  
Subject: Bruce Stevenson

I don't know this guy, but it seems he has experience in Calgary in private 
practice and in-house at TCPL and its affiliate ANG and I could pass along my 
thoughts on that experience if you would like.

Peter.